
:root,
:root.light {
  --pure-white: #fff;
  --white: #f2f2f2;
  --pastel-white: #FAF8F6;
  --pastel-red: #FF6D6A;
  --pastel-blue: #6a9cff;
  --red: #cf0820;
  --hover-red: #800000;
  /* --blue: #5c5c5c; */
  --blue: #002680;
  --hover-blue: #0038b9;
  --light-grey: #444;
  --grey-light: #e3e3e3;
  --grey: #292929;
  --mustard: #ffcc00;
  --hover-mustard: #e3b500;
  --purple: #450B70;
  --level-1: #FA897B;
  --level-2: #CCABD8;
  --level-3: #86E3CE;
  --level-4: #DDE6A5;
  --level-5: #FFDD94;
  --level-6: #94cfff;
  --black: black;
}
 
:root.dark {
  --pure-white: #121212;
  --light-grey: #45ADFE;
}

body {
    background: var(--pure-white);
    color: var(--light-grey);
    font-family: "Open Sans", sans-serif;
    /* font-family: "Montserrat", sans-serif; */
}

a {
  color: var(--blue);
  transition: 0.5s;
}

a:hover,
a:active,
a:focus {
  color: var(--hover-blue);
  outline: none;
  text-decoration: none;
}

.back-to-top {
  position: fixed;
  display: none;
  background: var(--red);
  color: var(--white);
  width: 44px;
  height: 44px;
  text-align: center;
  line-height: 1;
  font-size: 16px;
  border-radius: 50%;
  right: 15px;
  bottom: 15px;
  transition: background 0.5s;
  z-index: 11;
}

.back-to-top i {
  padding-top: 12px;
  color: var(--white);
}

/* Prelaoder */

#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 9999;
  overflow: hidden;
  background: var(--pure-white);
}

#preloader:before {
  content: "";
  position: fixed;
  top: calc(50% - 30px);
  left: calc(50% - 30px);
  border: 6px solid var(--white);
  border-top: 6px solid var(--blue);
  border-radius: 50%;
  width: 60px;
  height: 60px;
  -webkit-animation: animate-preloader 1s linear infinite;
  animation: animate-preloader 1s linear infinite;
}

@-webkit-keyframes animate-preloader {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes animate-preloader {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
  
/*--------------------------------------------------------------
# Sub Header
--------------------------------------------------------------*/

#subheader{
  background: var(--blue);
  color: var(--pure-white);
  font-size: 10pt;
}

#subheader .col-email{
  padding: 10px 0;
  width:20%;
}

#subheader .col-phone{
  padding: 10px 0;
  width: 11%;
}

#subheader .col-social{
  padding: 5px 0;
  font-size: 15pt;
  letter-spacing: 2px;
  width: 41%;
}

#subheader .link_social{
  color: var(--pure-white);
}

#subheader .link_social:hover{
  color: var(--red);
}

#subheader .col-link{
  padding: 10px;
  text-align: center;
  word-spacing: 15px;
  width: 18%;
}

#subheader .col-button{
  padding: 0;
  width: 10%;
}

#subheader .join-button{
  width: 100%;
  height: 100%;
  text-align: center;
  color: var(--white);
  padding: 10px 0;
  font-weight: bold;
  background-color: var(--red);
}

#subheader .join-button:hover{
  background-color: var(--hover-red);
}


/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/

#header {
  height: 90px;
  transition: all 0.5s;
  z-index: 997;
  transition: all 0.5s;
  padding: 10px 0;
  background: var(--pure-white);
  box-shadow: 0px 3px 20px rgba(91, 98, 114, 0.3);
}

#header.header-scrolled,
#header.header-pages {
  height: 70px;
  padding: 0px 0;
}

#logo_header{
  padding: 0;
  max-height: 70px;
}

#logo_header_horizontal{
  padding: 10px 0;
  max-height: 70px;
  display: none;
}

#header_space{
  padding: 35px;
  background-color: var(--pure-white);
  display: none;
}


/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/

/* Desktop Navigation */

.main-nav {
  /* Drop Down */
  /* Deep Drop Down */
}

.main-nav,
.main-nav * {
  margin: 0;
  padding: 0;
  list-style: none;
}

.main-nav>ul>li {
  position: relative;
  white-space: nowrap;
  float: left;
}

.main-nav a {
  display: block;
  position: relative;
  color: var(--blue);
  padding: 25px 15px;
  transition: 0.3s;
  font-size: 14px;
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
}

.main-nav a:hover,
.main-nav .active>a,
.main-nav li:hover>a {
  color: var(--hover-blue);
  text-decoration: none;
}

.main-nav .main_button:after {
  content: '';
  position: absolute;
  width: 100%;
  transform: scaleX(0);
  height: 7px;
  bottom: 0;
  left: 0;
  background-color: var(--red);
  transform-origin: bottom right;
  transition: transform 0.25s ease-out;
}

.main-nav .main_button:hover:after {
  transform: scaleX(1);
  transform-origin: bottom left;
}

.main-nav .drop-down ul {
  display: block;
  position: absolute;
  left: 0;
  top: calc(100% + 30px);
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  padding: 0;
  background: var(--pure-white);
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: ease all 0.3s;
}

.main-nav .drop-down:hover>ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}

.main-nav .drop-down li {
  min-width: 180px;
  position: relative;
}

.main-nav .drop-down ul a {
  padding: 10px 20px;
  font-size: 13px;
  color: var(--blue);
}

.main-nav .drop-down ul a:hover,
.main-nav .drop-down ul .active>a,
.main-nav .drop-down ul li:hover>a {
  color: var(--white);
  background-color: var(--blue);
}

.main-nav .drop-down>a:after {
  content: "\f107";
  font-family: FontAwesome;
  padding-left: 10px;
}

.main-nav .drop-down .drop-down ul {
  top: 0;
  left: calc(100% - 30px);
}

.main-nav .drop-down .drop-down:hover>ul {
  opacity: 1;
  top: 0;
  left: 100%;
}

.main-nav .drop-down .drop-down>a {
  padding-right: 35px;
}

.main-nav .drop-down .drop-down>a:after {
  content: "\f105";
  position: absolute;
  right: 15px;
}

/* Mobile Navigation */

.mobile-nav {
  position: fixed;
  top: 0;
  bottom: 0;
  z-index: 9999;
  overflow-y: auto;
  left: -260px;
  width: 260px;
  padding-top: 18px;
  background: rgba(19, 39, 57, 0.8);
  transition: 0.4s;
}

.mobile-nav * {
  margin: 0;
  padding: 0;
  list-style: none;
}

.mobile-nav a {
  display: block;
  position: relative;
  color: var(--pure-white);
  padding: 10px 20px;
  font-weight: 500;
}

.mobile-nav a:hover,
.mobile-nav .active>a,
.mobile-nav li:hover>a {
  color: #74b5fc;
  text-decoration: none;
}

.mobile-nav .drop-down>a:after {
  content: "\f078";
  font-family: FontAwesome;
  padding-left: 10px;
  position: absolute;
  right: 15px;
}

.mobile-nav .active.drop-down>a:after {
  content: "\f077";
}

.mobile-nav .drop-down>a {
  padding-right: 35px;
}

.mobile-nav .drop-down ul {
  display: none;
  overflow: hidden;
}

.mobile-nav .drop-down li {
  padding-left: 20px;
}

.mobile-nav-toggle {
  position: fixed;
  right: 0;
  top: 0;
  z-index: 9998;
  border: 0;
  background: none;
  font-size: 24px;
  transition: all 0.4s;
  outline: none !important;
  line-height: 1;
  cursor: pointer;
  text-align: right;
}

.mobile-nav-toggle i {
  margin: 18px 18px 0 0;
  color: #004289;
}

.mobile-nav-overly {
  width: 100%;
  height: 100%;
  z-index: 9997;
  top: 0;
  left: 0;
  position: fixed;
  background: rgba(19, 39, 57, 0.8);
  overflow: hidden;
  display: none;
}

.mobile-nav-active {
  overflow: hidden;
}

.mobile-nav-active .mobile-nav {
  left: 0;
}

.mobile-nav-active .mobile-nav-toggle i {
  color: var(--pure-white);
}


/*--------------------------------------------------------------
# Content Sections
--------------------------------------------------------------*/
.segment_title{
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
  margin: 0 0 30px 0;
  font-size: 25pt;
  text-align: center;
  color: var(--grey)
}

.segment_icon{
  display: inline-block;
  background: linear-gradient(135deg, var(--blue), var(--red));
  box-shadow: -1px -1px 7px #2f58b8, 1px 1px 7px #dd364a;
  color: var(--white);
  padding: 8px 0;
  border-radius: 10%;
  text-align: center;
  width: 60px;
  transition: 0.3s;
}

.segment_sub_title{
  font-size: 13pt;
  font-weight: bold;
  padding : 0 0 10px 0;
}

.segment_desc{
  font-size: 10pt;
}

/*-----------------Carousel-------------------*/
#main_carousel .carousel_size{
  width:100%;
  transition: 0.5s;
}

/*-----------------Intro Kolej-------------------*/
#kolej_introduction{
  padding: 100px 0;
}

#kolej_introduction .ceo_box{
  border-right: 0.5px solid;
  border-color: var(--mustard);
}

#kolej_introduction .pengerusi_image{
  float: left;
  width: 150px;
  padding: 0px 10px 10px 0;
}

#kolej_introduction .ceo_image{
  float: left;
  width: 150px;
  padding: 0px 10px 10px 0;
}

#kolej_introduction .ceo_welcome{
  text-align: justify;
  text-justify: inter-word;
  padding-bottom: 3px;
}

/* #kolej_introduction .segment_sub_title{
  padding-bottom: 10px;
} */

#kolej_introduction ul{
  padding-left: 20px;
  padding-right: 20px;
  text-align: justify;
}

#kolej_introduction .ceo_modal_link{
  float: right;
  background-color: var(--red);
  color:var(--white);
  text-align: center;
  padding: 5px 50px;
  font-size: 12px;
  font-weight: bold;
  margin: 5px 0;
  border-radius: 10px;
}

#kolej_introduction .ceo_modal_link:hover{
  background-color: var(--hover-red);
}

#kolej_introduction .visi_title{
  color: var(--grey);
  font-size: 21pt;
  text-align: center;
  font-weight: bold;
}

#kolej_introduction .visi{
  color: var(--blue);
  font-size: 21pt;
  text-align: center;
  font-weight: bold;
  text-shadow: 2px 3px var(--mustard);
  padding-bottom: 20px;
}

#kolej_introduction .visi span{
  color: var(--red);
  font-size: 33pt;
  text-align: center;
  font-weight: bold;
  text-shadow: 3px 3px var(--mustard);
  line-height: 80%;
}

#kolej_introduction .intro_side_button{
  width: 100%;
  height: 60px;
  font-weight: bold;
  font-size: 15pt;
  background-color: var(--mustard);
  margin: 0 5px;
  transition: transform .2s;
}

#kolej_introduction .intro_side_button:hover{
  color: var(--mustard);
  transform: scale(1.05);
  background-color: var(--blue);
  box-shadow: 3px 3px 5px var(--light-grey);
}

#modal_ucapan_aluan_pengerusi .ceo_image{
  float: left;
  width: 200px;
  padding: 10px 10px 10px 0;
}

#modal_ucapan_aluan_pengerusi .ceo_welcome{
  text-align: justify;
  text-justify: inter-word;
}

#modal_ucapan_aluan_ceo .ceo_image{
  float: left;
  width: 200px;
  padding: 10px 10px 10px 0;
}

#modal_ucapan_aluan_ceo .ceo_welcome{
  text-align: justify;
  text-justify: inter-word;
}

#modal_misi .modal-body{
  padding: 30px;
}

#modal_misi .card{
  background-image: linear-gradient(135deg, var(--blue), var(--red));
  box-shadow: 3px 5px 12px #3f3f3f;
  margin: 10px 5px;
  transition: transform .2s;
  border: none;
}

#modal_misi .card:hover{
  transform: scale(1.05);
}

#modal_misi .icon{
  color: var(--white);
  font-size: 55pt;
  text-shadow: 2px 2px 5px var(--mustard);
  text-align: center;
  padding: 35px 0 15px 0;
}

#modal_misi .misi_title{
  font-family: "Montserrat", sans-serif;
  color: var(--mustard);
  font-size: 15pt;
  text-align: center;
  font-weight: bold;
}

#modal_misi .misi_desc{
  font-size: 12pt;
  text-align: center;
  color:var(--white);
}

#modal_intro_lokasi .peta{
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
}

#modal_intro_lokasi ul{
  padding: 0;
}

#modal_intro_lokasi li{
  padding-bottom: 10px;
}

/*-----------------Courses Promo Section-------------------*/

#course_header{
  /* padding: 600px 0; */
  background: 
    url(../img/background/1.png) 0 0px no-repeat, 
    url(../img/background/2.png) 105% 0 no-repeat;
  background-size: 400px, 800px;
}

#course_header .course_intro{
  padding: 300px 0 200px;
}

#course_header .segment_title{
  text-align: left;
  font-weight: bold;
}

#course_header .course_intro_desc{
  font-weight: 500;
  font-size: 19px;
}

#course_header .course_intro_button{
  background: linear-gradient(135deg, var(--blue), var(--red));
  color:var(--white);
  text-align: center;
  border: none;
  padding: 10px 100px;
  font-size: 15px;
  font-weight: bold;
  border-radius: 10px;
}

#course_header .course_intro_button:hover{
  box-shadow: -1px -1px 7px #2f58b8, 1px 1px 7px #dd364a;
}

/*-----------------Courses Promo Section-------------------*/

#promo_course{
  padding: 50px 0 80px 0;
  background-color: var(--mustard);
  /* background-image: linear-gradient(135deg, #b6d8f2, #f4cfdf); */
  box-shadow: inset 0px 0px 12px 0px rgba(0, 0, 0, 0.5);
}

#promo_course .segment_title{
  padding: 30px 0;
}

#promo_course .segment_icon{
  color: var(--white);
}

#promo_course .card{
  border: none;
  border-radius: 25px;
  transition: all 0.5s ease;
}

#promo_course .course_thumbnail{
  width: 100%;
  border-radius: 25px;
  transition: all 0.5s ease;
  box-shadow: 5px 5px 8px #494949;
}

#promo_course .card-img-overlay{
  padding:0;
}

#promo_course .course_title_section{
  width: 100%;
  height: 22%;
  background-color: var(--red);
  border-radius: 0 0 25px 25px;
  padding: 20px;
  position: absolute;
  bottom: 0px;
  transition: all 0.5s ease;
  display: flex;
  justify-content: center;
  align-items: center;
}

#promo_course .course_title{
  font-size: 20px;
  color: var(--white);
  font-weight: bold;
  vertical-align: text-bottom;
  line-height: 100%;
  transition: all 0.5s ease;
}

#promo_course .card:hover{
  transform: scale(1.05);
}

#promo_course .card:hover .course_title_section{
  height: 100%;
  opacity: 80%;
  border-radius: 25px;
}

#promo_course .card:hover .course_title{
  font-size: 40px;
  padding: 50px 20px;
}

#promo_course .small_card{
  background-color: transparent;
}

#promo_course .small_course_title_section{
  width: 100%;
  height: 22%;
  background-color: var(--blue);
  border-radius: 5px;
  padding: 10px;
  position: absolute;
  bottom: 0px;
  transition: all 0.5s ease;
  display: flex;
  justify-content: center;
  align-items: center;
}

#promo_course .small_course_title{
  font-size: 15px;
  color: var(--white);
  font-weight: bold;
  vertical-align: text-bottom;
  line-height: 100%;
  transition: all 0.5s ease;
  text-align: center;
}

#promo_course .card:hover .small_course_title_section{
  height: 100%;
  border-radius: 25px;
}

#promo_course .card:hover .small_course_title{
  font-size: 30px;
  padding: 50px 20px;
}

/*-----------------Alumni Section-------------------*/

#kejayaan_alumni{
  padding: 80px 0;
}

#kejayaan_alumni .counters{
  padding: 30px 0 50px 0;
  font-family: "Montserrat", sans-serif;
  color: var(--grey);
  font-weight: bold;
}

#kejayaan_alumni .counters span{
  color: var(--mustard);
  font-weight: bold;
  font-size: 48px;
  text-align: center;
  text-shadow: 2px 2px 8px #fffb96;
}

#kejayaan_alumni .top-border{
  margin: auto;
  border-top: 3px solid var(--red);
  width:90%
}

#kejayaan_alumni .total_student{
  color: var(--blue);
  font-size: 33px;
}

#kejayaan_alumni .testimonial-item .testimonial-img {
  width: 120px;
  border-radius: 50%;
  border: 4px solid #fff;
  float: left;
}

#kejayaan_alumni .testimonial-item h3 {
  font-size: 20px;
  font-weight: bold;
  margin: 10px 0 5px 0;
  color: #111;
  margin-left: 140px;
}

#kejayaan_alumni .testimonial-item h4 {
  font-size: 14px;
  color: #999;
  margin: 0 0 15px 0;
  margin-left: 140px;
}

#kejayaan_alumni .testimonial-item p {
  font-style: italic;
  margin: 0 0 15px 140px;
  text-align: justify;
  text-justify: inter-word;
}

#kejayaan_alumni .owl-nav,
#kejayaan_alumni .owl-dots {
  margin-top: 5px;
  text-align: center;
}

#kejayaan_alumni .owl-dot {
  display: inline-block;
  margin: 0 5px;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background-color: #ddd;
}

#kejayaan_alumni .owl-dot.active {
  background-color: var(--red);
}

#kejayaan_alumni .galeri_alumni{
  padding: 0 10px 10px 10px;
  background-color: var(--blue);
  color: var(--white);
  font-size: 18pt;
  font-weight: bold;
  text-align: center;
  border-radius: 10px;
}

#kejayaan_alumni .alumni_img{
  padding: 2px 0;
  width: 32%;
  transition: transform .2s;
  border-radius: 5px;
}

#kejayaan_alumni .alumni_img:hover{
  transform: scale(1.1);
}

/*-----------------Media Social Section-------------------*/

#mini_gallery{
  padding: 50px 0;
}

#mini_gallery #portfolio-flters {
  padding: 0;
  margin: 5px 0 35px 0;
  list-style: none;
  text-align: center;
}

#mini_gallery #portfolio-flters li {
  cursor: pointer;
  margin: 15px 15px 15px 0;
  display: inline-block;
  padding: 6px 20px;
  font-size: 12px;
  line-height: 20px;
  color: var(--red);
  border-radius: 50px;
  text-transform: uppercase;
  background: #ffecec;
  margin-bottom: 5px;
  transition: all 0.3s ease-in-out;
}

#mini_gallery #portfolio-flters li:hover,
#mini_gallery #portfolio-flters li.filter-active {
  background: var(--blue);
  color: #fff;
}

#mini_gallery #portfolio-flters li:last-child {
  margin-right: 0;
}

#mini_gallery .portfolio-item {
  position: relative;
  overflow: hidden;
  margin-bottom: 30px;
}

#mini_gallery .portfolio-item .portfolio-wrap {
  overflow: hidden;
  position: relative;
  border-radius: 6px;
  margin: 0;
}

#mini_gallery .portfolio-item .portfolio-wrap:hover img {
  opacity: 0.4;
  transition: 0.3s;
}

#mini_gallery .portfolio-item .portfolio-wrap .portfolio-info {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
  opacity: 0;
  transition: 0.2s linear;
}

#mini_gallery .portfolio-item .portfolio-wrap:hover {
  background: var(--blue);
}

#mini_gallery .portfolio-item .portfolio-wrap .portfolio-info{
  font-size: 22px;
  line-height: 1px;
  font-weight: 700;
  margin-bottom: 14px;
  padding-bottom: 0;
}

#mini_gallery .portfolio-item .portfolio-wrap:hover .portfolio-info{
  opacity: 1;
  color: var(--white);
}


/*-----------------Media Social Section-------------------*/

#media_soc{
  padding: 30px 0;
}

#media_soc .card{
  padding: 0;
  margin: 10px 0;
}

#media_soc .live_main{
  background-image: linear-gradient(135deg, var(--blue), var(--red));
  border: none;
}

#media_soc .social_icon{
  padding:0;
  margin:0;
}

#media_soc .facebook{
  background-image: linear-gradient(135deg, #4267B2, #4267B2, #a7a7a7);
  color: var(--white);
  font-size: 33pt;
  text-align: center;
  border: none;
  padding: 7px 0;
  transition: transform .2s;
}

#media_soc .twitter{
  background-image: linear-gradient(135deg, #1DA1F2, #1DA1F2, #F5F8FA);
  color: var(--white);
  font-size: 33pt;
  text-align: center;
  border: none;
  padding: 7px 0;
  transition: transform .2s;
}

#media_soc .instagram{
  background-image: linear-gradient(135deg, #405DE6, #833AB4, #E1306C, #F56040, #FCAF45);
  color: var(--white);
  font-size: 33pt;
  text-align: center;
  border: none;
  padding: 7px 0;
  transition: transform .2s;
}

#media_soc .tiktok{
  background-image: linear-gradient(135deg, #00f2ea, #ff0050);
  border: none;
  padding: 20px 0;
  transition: transform .2s;
}

#media_soc .icon{
  width: 33pt;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

#media_soc .link_media:hover{
  transform: scale(1.1);
  box-shadow: 3px 3px 5px var(--grey);
}

/*-----------------Third Party Link-------------------*/
#third_party{
  padding: 80px 0;
}

#third_party .logo-link{
  display:inline-block;
  margin: 10px 25px;
  height: 50px;
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
}

#third_party .logo-link:hover{
  -webkit-filter: grayscale(0%);
  filter: grayscale(0%);
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/

#footer {
  background: var(--grey);
  padding: 0 0 30px 0;
  color: var(--white);
  font-size: 12px;
}

#footer .footer-top {
  background-image: linear-gradient(var(--blue), var(--grey));
  padding: 60px 0 30px 0;
}

#footer .footer-top .footer-info {
  margin-bottom: 30px;
  transition: 0.9s;
}


#footer .footer-top .footer-info p {
  line-height: 21px;
}

#footer .footer-top .footer-info p span{
  font-size: 25px;
  font-weight: bold;
  color: var(--mustard)
}

#footer .footer-top .footer-info .main_button {
  padding-bottom: 8px;
}

#footer .footer-top .footer-info ul {
  padding: 0 20px;
  margin-bottom:0;
}

#footer .footer-top .footer-info a {
  color: var(--white);
}

#footer .footer-top .footer-info a:hover {
  color: var(--mustard);
  font-weight: bold;
}

#footer .footer-top .footer-info .iso{
  padding: 10px 10px 0;
}

#footer .footer-top .footer-info:hover{
  border-left: 3px solid var(--red);
}

#footer .footer-top .social-links a {
  font-size: 18px;
  display: inline-block;
  background: none;
  border-style: solid;
  border-color: var(--white);
  border-width: 1px;
  color: var(--white);
  line-height: 1;
  padding: 8px 0;
  margin-right: 4px;
  border-radius: 50%;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: 0.3s;
}

#footer .footer-top .social-links a:hover {
  background: var(--red);
  color: var(--white);
  border-style: none;
}

#footer .footer-top .footer-contact {
  margin-bottom: 30px;
}

#footer .copyright {
  text-align: center;
  padding-top: 30px;
}

/*--------------------------------------------------------------
# Responsive Media Queries
--------------------------------------------------------------*/

@media (max-width: 1199px) {
  #subheader .col-email{
    width: 23%;
  }
  #subheader .col-phone{
    width: 12%;
  }
  #subheader .col-social{
    width: 33%;
  }
  #subheader .col-link{
    width: 20%;
  }
  #subheader .col-button{
    width: 12%;
  }
  #media_soc .card{
    margin: 10px 10px;
  }
}

@media (max-width: 991px) {
  #subheader{
    display: none;
  }

  .segment_title{
    font-size: 20pt;
  }
  
}